# $dcc.isFileDownload Checks if a DCC is a download file transfer
Usage
    $dcc.isFileDownload
    $dcc.isFileDownload(<dcc_id>)
Description
Returns 1 if the specified Direct Client Connection is a download file transfer and 0 otherwise. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns 0. See the dcc module documentation for more information.
Syntax Specification
    <boolean> $dcc.isFileDownload
    <boolean> $dcc.isFileDownload(<dcc_id:uint>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014